<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/org/postmarketos/Megapixels">
    <file preprocess="xml-stripblanks">camera.ui</file>
    <file preprocess="xml-stripblanks">controls-popover.ui</file>
    <file>camera.css</file>
    <file preprocess="xml-stripblanks">flash-disabled-symbolic.svg</file>
    <file preprocess="xml-stripblanks">flash-enabled-symbolic.svg</file>
    <file preprocess="xml-stripblanks">folder-symbolic.svg</file>
    <file preprocess="xml-stripblanks">settings-symbolic.svg</file>
    <file preprocess="xml-stripblanks">shutter-button-symbolic.svg</file>
    <file preprocess="xml-stripblanks">shutter-symbolic.svg</file>
    <file preprocess="xml-stripblanks">switch-camera-symbolic.svg</file>
    <file>blit.vert</file>
    <file>blit.frag</file>
    <file>solid.vert</file>
    <file>solid.frag</file>
    <file>debayer.vert</file>
    <file>debayer.frag</file>
    <file>yuv.vert</file>
    <file>yuv.frag</file>

    <file preprocess="xml-stripblanks">iso-man-symbolic.svg</file>
    <file preprocess="xml-stripblanks">iso-auto-symbolic.svg</file>
    <file preprocess="xml-stripblanks">shutter-man-symbolic.svg</file>
    <file preprocess="xml-stripblanks">shutter-auto-symbolic.svg</file>
  </gresource>
</gresources>
